@import url('https://fonts.googleapis.com/css2?family=Public+Sans:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Goudy+Bookletter+1911&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Public+Sans:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Serif:ital,opsz,wght@0,8..144,100..900;1,8..144,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

.visually-hidden{
    display: none !important;
}

:root{
    --bg: #ffffff;
    --a-color: #221a50;
    --btn-bg-color: #4d7b19;
    --time: .2s;
    --radius:2px;

    --title-color:#23261f;
    --info-color:#505630;
    --ni-info-color:rgb(70, 70, 70);
}

::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, 0); /* Transparente */
}

::-webkit-scrollbar-track {
  background-color: rgba(0, 0, 0, 0); /* Transparente */
}


html {
    scroll-behavior: smooth;
}

body{
    width: 100%;
    background-color: var(--bg);
   
}

*{
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
    margin: 0px;
    padding: 0px;
    list-style: none;
    text-decoration: none;
}

.material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 300,
  'GRAD' 0,
  'opsz' 24
}